Namespace.register("U.UPC");

U.UPC.UW = window.external;

//拖动函数
U.UPC.T = function () {
    U.UPC.UW._Main_Drag();
}

//稍后更新
U.UPC.UpCNext = function () {
    U.UPC.UW.UpCNext();
}

//现在更新
U.UPC.UpCNow = function () {
    U.UPC.UW.UpCNow();
}
